#-------------------------------------------------------------------------
#
# Makefile for NeXTStep 3.3 specific stuff
#
# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/src/backend/port/nextstep/Makefile,v 1.1.1.1 2002/02/07 17:52:50 bpalmer Exp $
#
#-------------------------------------------------------------------------

subdir = src/backend/port/nextstep
top_builddir = ../../../..
include $(top_builddir)/src/Makefile.global

OBJS = dynloader.o port.o

all: SUBSYS.o

SUBSYS.o: $(OBJS)
	$(LD) $(LDREL) $(LDOUT) SUBSYS.o $(OBJS)

depend dep:
	$(CC) -MM $(CFLAGS) *.c >depend

clean:
	rm -f SUBSYS.o $(OBJS)

ifeq (depend,$(wildcard depend))
include depend
endif
